@media (max-width:1200px) {
    .serice-text {
        width: 270px;
        padding: 0px 15px 0px 15px;
    }

    .serice-text h3 {
        font-size: 24px;
        font-weight: 700;
    }

    .serice-text p {
        font-size: 15px;
    }

    .service-btn {
        width: 110px;
        height: 42px;
        line-height: 42px;
        font-size: 15px;
    }
        /**********about-page-responsive*********/
    .tfc-frame-text {
        padding: 13px 66px 13px 48px;
    }
    .fes-frame-text {
        padding: 13px 48px 13px 66px;
    }
    /**********Services-page-responsive*********/
    .section-services .single-service .icon {
        margin-bottom: 20px;
        width: 65px;
        height: 65px;
        line-height: 65px;
        font-size: 28px;
    }
    .section-services .single-service .title {
        margin-bottom: 13px;
        font-size: 20px;
    }
    .section-services .single-service .description {
        margin-bottom: 13px;
        font-size: 13px;
    }
    .tfc-dtx-service-text h2 {
        font-size: 32px;
    }
    .tfc-dtx-service-text p {
        font-size: 17px;
        letter-spacing: 0px;
        line-height: 32px;
    }
    /*****************your-plane-page-responsive***************/
.pricing-table h2 {
	font-size: 21px;
}
}
@media (max-width:1024px) {
    .contect-section {
        margin: 70px 0;
        height: 510px;
    }

    .tfc-hand-phone {
        height: 420px;
        right: 35px;
    }

    .form-field-tfc {
        padding: 50px 0 0px 30px;
    }
    /**********about-page-responsive*********/
    .tfc-frame-text {
        padding: 13px 50px 13px 30px;
    }
    .fes-frame-text {
        padding: 13px 30px 13px 50px;
    }
    .tfc-frame-icon {
        max-width: 12%;
    }
    
    .fes-fe-text-all h2 {
        font-size: 45px;
    }
    /**********Services-page-responsive*********/
    .section-services .single-service .icon {
        margin-bottom: 20px;
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 26px;
    }
    .section-services .single-service .title {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .section-services .single-service .description {
        margin-bottom: 10px;
        font-size: 13px;
    }
    .tfc-dtx-service-text p {
        font-size: 15px;
        letter-spacing: 0px;
        line-height: 28px;
    }
}

@media (max-width:991px) {
    .tfc-banner-image {
        height: 500px;
    }

    .banner-text h3 {
        font-size: 22px;
    }

    .banner-text h2 {
        font-size: 50px;
        margin: 22px 0 50px 0;
    }

    .fes-about-text h2 {
        font-size: 22px;
    }

    .fes-about-text p {
        font-size: 14px;
        line-height: 22px;
        margin-top: 3px;
    }

    .fes-about-text {
        margin: 11px 0px 16px 0;
    }

    .about-tfc-content {
        padding: 100px 30px;
    }

    .serice-text {
        max-width: 300px;
        width: 100%;
        padding: 0px 15px 0px 15px;
    }

    .fes-footer-heading h2 {
        font-size: 16px;
    }

    .tfc-f-navbar-brand {
        font-size: 25px;
    }

    .fes-footer-heading ul li a {
        font-size: 13px;
        margin-bottom: 6px;
    }

    .phone-deal-f i,
    .phone-deal-f p {
        font-size: 13px;
    }

    .f-icon-media .tfc-fb-icons i {
        font-size: 16px;
    }

    .footer-text-fes-main {
        font-size: 12px;
        padding: 10px 28px 0px 0px;
    }
      /**********about-page-responsive*********/
      .dtx-about-text p {
        font-size: 15px;
        letter-spacing: 0px;
        line-height: 29px;
    }
    /**********Services-page-responsive*********/
    .section-services .single-service {
        min-height: 270px;
        height: 100%;
        padding: 74px 30px;
    }
     /**********Contact-page-responsive*********/
     .address-box-tfc p {
        font-size: 14px;
    }
    .address-box-tfc h2 {
        font-size: 20px;
    }
    .tfc-round-icon {
        width: 70px;
        height: 70px;
    }
    .tfc-round-icon i {
        font-size: 20px;
    }
    .address-box-tfc {
        height: 266px;
    }
    .xtd-form-field-tfc h3 {
        font-size: 18px;
    }
    .xtd-form-field-tfc h2 {
        font-size: 33px;
    }
    #space-xtd-form {
        padding: 40px 0 44px 0;
    }
}

@media (max-width:800px) {
    .form-field-tfc h3 {
        font-size: 20px;
    }

    .form-field-tfc h2 {
        font-size: 33px;
        margin: 10px 0;
    }

    .contect-section {
        height: 500px;
    }

    .tfc-hand-phone {
        height: 386px;
        right: 5px;
    }

    .tfc-footer {
        color: var(--text-color);
        display: flex;
        flex-direction: column;
        padding: 45px 0px 20px 0px;
    }
        /**********about-page-responsive*********/
        .dtx-about-text p {
            font-size: 14px;
            letter-spacing: 0px;
            line-height: 22px;
        }
        .text-area-frame h3 {
            font-size: 15px;
            margin-bottom: 3px;
        }
        .text-area-frame {
            max-width: 75%;
        }
        .tfc-frame-icon {
            max-width: 16%;
        }
        .text-area-frame p {
            font-size: 12px;
        }
        .fes-fe-text-all h2 {
            font-size: 40px;
            margin-bottom: 16px;
        }
/**********Services-page-responsive*********/
        .tfc-dtx-verctor-image {
            width: 100%;
            height: 366px;
        }
        .tfc-dtx-service-text h2 {
            font-size: 26px;
        }
        .tfc-dtx-service-text p {
            font-size: 14px;
            line-height: 20px;
        }
/*****************your-plane-page-responsive***************/
        .pricing-table {
            padding: 1rem;
        }
        .pricing-table h2 {
            font-size: 20px;
        }
        .pricing-table .price-tag .amount {
            font-size: 40px;
        }
        .feature p {
            font-size: 12px;
        }
        /*****************Contact-page-responsive***************/
        .address-box-tfc p {
            font-size: 11px;
        }
        }

@media (max-width:767px) {
    .tfc-hand-phone {
        display: none;
    }
    .contect-section {
        height: auto;
        padding: 30px;
    }
    .form-field-tfc {
        padding: 0;
    }
    .banner-text {
        max-width: 355px;
    }
    .banner-text h3 {
        font-size: 18px;
    }
    .btn-banner {
        padding: 14px 30px;
        font-size: 14px;
    }
    .banner-text h2 {
        font-size: 40px;
        margin: 22px 0 30px 0;
    }
    .tfc-about-box {
        margin: 0 auto;
    }
    .about-tfc-content {
        padding: 100px 30px;
    }
    .serice-text h3 {
        font-size: 20px;
    }
    .serice-text p {
        font-size: 14px;
    }
       /**********about-page-responsive*********/
       .dtx-about-img {
        max-width: 320px;
        margin: 0 auto;
        width: 100%;
    }
    .dtx-about-text {
        margin: 70px 0 0 0px;
    }
    .dtx-about-text p {
        padding: 0px 0px 0px 0px;
    }
    .tfc-frame-icon {
        max-width: 12%;
    }
    .tfc-bg-fes-image {
        height: 265px;
    }
    .tfc-copy-right {
        display: flex;
        flex-direction: column;
        align-items: start;
    }
    .tfc-copy-right p, .tfc-copy-right a {
        margin-bottom: 10px;
    }
    /********service-page-responsive*******/
    .section-services .single-service {
        margin-top: 30px;
        padding: 40px 30px;
        max-height: 374px;
        height: auto;
    }
    .tfc-dtx-verctor-image {
        width: 100%;
        height: 336px;
        margin: 0 auto;
    }
    .tfc-dtx-service-text {
        margin-top: 45px;
    }
    .section-services .header-section .title {
        font-size: 25px;
    }
    /**********Contact-page-responsive*********/
    .address-box-tfc p {
        font-size: 16px;
    }
}

@media (max-width:480px) {
    .banner-text {
        max-width: 310px;
        left: 30px;
    }
    .banner-text h2 {
        font-size: 35px;
        margin: 22px 0 30px 0;
    }
    .form-field-tfc h3 {
        font-size: 18px;
    }
    .form-field-tfc h2 {
        font-size: 27px;
    }
    .contect-section {
        height: auto;
        padding: 15px;
    }
    .about-tfc-content {
        padding: 100px 15px;
    }
      /**********about-page-responsive*********/
    .tfc-frame-icon {
        max-width: 18%;
    }
    .tfc-frame-text {
        padding: 13px 19px 13px 19px;
    }
    .fes-frame-text {
        padding: 13px 19px 13px 19px;
    }
    .fes-fe-text-all h2 {
        font-size: 32px;
        margin-bottom: 16px;
    }
    .tfc-bg-fes-image {
        height: 170px;
    }
    .fes-fe-text-all h2 {
        font-size: 24px;
        margin-bottom: 16px;
    }
     /********service-page-responsive*******/
    .tfc-dtx-service-text h2 {
        font-size: 20px;
    }
    .tfc-dtx-service-text p {
        font-size: 13px;
    }
       /**********Contact-page-responsive*********/
       .address-box-tfc p {
        font-size: 14px;
    }
}
